@charset "UTF-8";

body {
	overflow-x: hidden;
}

form#mailformpro,
form#mailformpro * {
	box-sizing: border-box;
}

div#mfp_hidden {
	overflow: hidden;
	width: 1px;
	height: 1px;
	padding: 0px;
	margin: 0px;
}

div#mfp_hidden input {
	margin: 10px;
}

table#mfp_confirm_table {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
	font-family: "Noto Sans JP", sans-serif;
	margin-bottom: 50px;
}

table#mfp_confirm_table tr th,
table#mfp_confirm_table tr td {
	text-align: left;
	font-size: 15px;
	padding: 12px 20px;
}

table#mfp_confirm_table tr {
	border-top: 1px solid #dededd;
}

table#mfp_confirm_table tr:last-child {
	border-bottom: 1px solid #dededd;
}

table#mfp_confirm_table tr th {
	white-space: nowrap;
	width: 300px;
}

table#mfp_confirm_table tr td {
	line-height: 1.5em;
	word-break: break-all;
}

div#mfp_phase_confirm {
	clear: both;
}

div#mfp_phase_confirm h4 {
	font-size: 28px;
	font-weight: 600;
	letter-spacing: 0.05em;
	padding-bottom: 20px;
	text-align: center;
}

div#mfp_overlay {
	position: absolute;
	display: none;
	z-index: 10001;
}

div#mfp_overlay_inner {
	background-color: #FFF;
	padding: 15px;
	margin: 0px auto;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #000;
	width: 640px;
	max-width: 90%;
}

div#mfp_overlay_background {
	background-color: #000;
	position: absolute;
	display: none;
	z-index: 10000;
}

div#mfp_loading_screen {
	z-index: 20000;
	opacity: 0.8;
	display: none;
	background-color: #000;
	position: absolute;
}

div#mfp_loading {
	z-index: 20001;
	position: absolute;
	display: none;
	width: 40px;
	height: 40px;
	background-image: url(_images/mfp_loading.gif);
}

.mfp_buttons {
	display: flex;
	justify-content: center;
	gap: 10px;
}

.mfp_err {
	color: #a40000;
	margin-top: 5px;
	font-size: 13px;
}

@media screen and (max-width: 1024px) {

	div#mfp_phase_confirm h4 {
		font-size: 24px;
	}

	table#mfp_confirm_table {
		margin-bottom: 40px;
	}

	table#mfp_confirm_table tr th {
		width: 210px;
	}

	table#mfp_confirm_table tr th,
	table#mfp_confirm_table tr td {
		font-size: 14px;
	}

}

@media screen and (max-width: 480px) {

	table#mfp_confirm_table {
		margin-bottom: 30px;
	}

	div#mfp_phase_confirm h4 {
		font-size: 16px;
	}

	table#mfp_confirm_table tr {
		padding: 8px 10px;
		display: block;
	}

	table#mfp_confirm_table tr th,
	table#mfp_confirm_table tr td {
		font-size: 13px;
		display: block;
		width: 100%;
		padding: 0;
	}

	table#mfp_confirm_table tr th {
		padding-bottom: 3px;
	}

	.mfp_buttons {
		gap: 5px;
	}
}